#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.10.0
visibility:           public
id:                   criterion-1.5.10.0-9BuRkpePkwxGWFo2G8xI9K
key:                  criterion-1.5.10.0-9BuRkpePkwxGWFo2G8xI9K
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  00aa5efb7b0b1cfaf218053dc84014e6
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-9.0.1/site-local/criterion-1.5.10.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/criterion-1.5.10.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.10.0-9BuRkpePkwxGWFo2G8xI9K
depends:
    Glob-0.10.1-3CTRilQenvw5CwDdGz5nFc
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    ansi-wl-pprint-0.6.9-2h8zM6vUysJELYi4DIrbWF base-4.15.0.0
    base-compat-batteries-0.11.2-4XGgEwPspwTD8dLWvwMMuw binary-0.8.8.0
    binary-orphans-1.0.1-7sLXW5h16UaKkCxl4g31l2 bytestring-0.10.12.1
    cassava-0.5.2.0-KwrmxLwuLc76Ii1Qj7MGrf
    code-page-0.2.1-CYVTpGA5RICHN6wyF6l377 containers-0.6.4.1
    criterion-measurement-0.1.3.0-L3ib7KgkB88ZQYDrxY2zA deepseq-1.4.5.0
    directory-1.3.6.1 exceptions-0.10.4 filepath-1.4.2.1
    js-chart-2.9.4.1-DuzjunIu90bBElouISVjWv
    microstache-1.0.1.2-1Fj8y5uppcwGVGv6ZcRt6i mtl-2.2.2
    mwc-random-0.15.0.2-GlbCPbIqoQwLukp7glkpFm
    optparse-applicative-0.16.1.0-8E0NxDGSSfLIkUK4NPa1xv
    parsec-3.1.14.0 statistics-0.15.2.0-2bczPD2sdQF8BVZucNiZf0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE
    vector-0.12.3.1-EZShNBWDQ9s3G4ursgcoB7
    vector-algorithms-0.8.0.4-Euyu6lggVWx7OzKGZsQrtI

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

